CA Automic Workload Automation CVE-2019-6504 HTML Injection Vulnerability

Bugtraq ID: 106755
Class: Input Validation Error
CVE: CVE-2019-6504
Remote: Yes
Local: No
Published: Jan 24 2019 12:00AM
Updated: Jan 24 2019 12:00AM
Credit: Marc Nimmerrichter from SEC Consult Vulnerability Lab.
Vulnerable: Ca Automic Workload Automation 12.2
Ca Automic Workload Automation 12.1
Ca Automic Workload Automation 12.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus